Commit 2547f61e authored by Danny Froberg's avatar Danny Froberg 💬
Browse files

Update README.md

parent 5ff91453
Pipeline #1103 failed with stages
in 29 minutes and 52 seconds
diggy/polylang-cli
dfroberg/polylang-cli
==================
CLI for the Polylang plugin
[![Build Status](https://travis-ci.org/diggy/polylang-cli.svg?branch=master)](https://travis-ci.org/diggy/polylang-cli)
CLI for the Polylang plugin based on diggy/polylang-cli
Quick links: [Installation](#installation) | [Using](#using) | [Contributing](#contributing) | [Development](#development)
## Installation
Installing this package requires WP-CLI v1.5.0 or greater. Update to the latest stable release with `wp cli update`.
Once you've done so, you can install this package with `wp package install [email protected]hub.com:diggy/polylang-cli.git`.
Once you've done so, you can install this package with `wp package install [email protected]lab.froberg.org:dfroberg/polylang-cli.git`.
## Using
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment